{
  "path": "consumables/energy_boost_small",
  "recipe": {
    "inputs": {
      "flux_crystal": 1,
      "copper_ingot": 1
    },
    "output": {
      "energy_boost_small": 1
    },
    "craft_time_seconds": 15
  },
  "craft": {
    "type": "consumables",
    "subCategory": "misc",
    "id": "consumables:misc:consumables_energy_boost_small"
  }
}